<?php
include "connect.php";
$semester=$_COOKIE['semester'];
$ta=$_COOKIE['ta'];
$vkmh="Y";
foreach($_POST['v'] as $valkode){
$hasilvalidasi = mysqli_query($koneksi,"update validasi set vkmh='$vkmh' where nim='$valkode' AND semester='$semester' AND ta='$ta'");

 }
  if ($hasilvalidasi)
{
header("location:loginvalidasi.php");
}
else
{
echo "Poses Update Gagal";
}

?>

